ID = 'sdlpfc2sham'
save_path = '/scratch/lehr2/DMC/sdlpfc2sham/'
congruent_data = [295, 0.98333333333333328, 426.23027718440005, 466.99474259499993, 500.37082863000006, 533.401290912, 567.4132642852001, 5, 0.016666666666666666, 423.7161284944, 437.2438120514001, 449.306654601, 453.804291229, 522.1782688082]
incongruent_data =[281, 0.93666666666666665, 433.78709154100005, 488.293315939, 532.843161373, 567.656680002, 654.877928407, 19, 0.063333333333333339, 413.24164594100006, 480.39763937519996, 504.9689829089999, 517.3215457016, 587.3648407362]
